KBRUCH(1)

NAME
kbruch - Uczy działań matematycznych na ułamkach

SYNOPSIS

kbruch [Standardowe opcje KDE] [Standardowe opcje Qt]

OPIS

jest prostym programem pozwalającym na naukę działań matematycznych prowadzonych na ułamkach. W tym celu w programie dostępne jest wiele różnych ćwiczeń. Program sprawdza odpowiedzi użytkownika oraz wyświetla komentarze na ich temat.

ZOBACZ TAKżE

Szczegółowa dokumentacja jest dostępna pod adresem help:/kbruch (należy go wprowadzić jako URL w programie, albo wykonać polecenie: khelpcenter help:/kbruch).

Więcej informacji na temat programu dostępne jest na stronach środowiska KDE[1]

AUTORZY

Autorem programujest Sebastian Stein seb.kde@hpfsc.de

AUTHOR
    Author.

NOTES

1.  środowiska KDE
    http://edu.kde.org/kbruch/